package org.kne.cloud.network.klalb;

import java.nio.ByteBuffer;

public class ADDRREQPacket extends KLALBPacket {

	private static final int HEADER_LENGTH=1;
	
	public ADDRREQPacket() {
		super(ADDRREQ,HEADER_LENGTH);
	}

	public ADDRREQPacket(ByteBuffer bb) {
		super(bb,HEADER_LENGTH);
	}

	@Override
	public String toString() {
		return "ADDRREQ";
	}
	
}
